msgid ""
msgstr ""
"Project-Id-Version: Customer Verification pro\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-05-27 04:49+0000\n"
"PO-Revision-Date: 2025-11-07 10:04+0000\n"
"Last-Translator: \n"
"Language-Team: Dutch (Formal)\n"
"Language: nl_NL_formal\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.6.14; wp-6.7.1\n"
"X-Domain: customer-email-verification-pro"

#: includes/customizer/cev-customizer-options.php:117
#| msgid "Login now"
msgid " Login now"
msgstr "Log nu in"

#: includes/class-wc-customer-email-verification-admin.php:531
#| msgid "1 Hours"
msgid "1 Hour"
msgstr "1 uur"

#: includes/class-wc-customer-email-verification-admin.php:528
msgid "10 min"
msgstr "10 minuten"

#: includes/class-wc-customer-email-verification-admin.php:669
msgid "15 Days"
msgstr "15 dagen"

#: includes/class-wc-customer-email-verification-admin.php:529
msgid "15 min"
msgstr "15 minuten"

#: includes/class-wc-customer-email-verification-admin.php:532
msgid "24 Hours"
msgstr "24 uur"

#: includes/class-wc-customer-email-verification-admin.php:670
msgid "30 Days"
msgstr "30 dagen"

#: includes/class-wc-customer-email-verification-admin.php:530
msgid "30 min"
msgstr "30 minuten"

#: includes/class-wc-customer-email-verification-admin.php:521
#| msgid "4-digits"
msgid "4-digit"
msgstr "4 cijfers"

#: includes/cev-pro-email-settings.php:735
#: includes/views/verify_checkout_guest_user.php:108
#: includes/views/cev_admin_endpoint_popup_template.php:50
#: includes/views/email_verification_popup.php:69
#: includes/views/cev_login_authentication_popup_template.php:50
#: includes/views/front/preview_cev_popup_page.php:62
#: includes/customizer/preview/verify_checkout_guest_user.php:107
#: includes/customizer/preview/preview_cev_popup_page.php:64
#: includes/customizer/preview/preview_cev_popup_page.php:68
#: includes/customizer/preview/preview_cev_popup_login_auth.php:63
#| msgid "4-digits code"
msgid "4-digit code"
msgstr "4-cijferige code"

#: includes/class-wc-customer-email-verification-admin.php:522
#| msgid "6-digits"
msgid "6-digit"
msgstr "6 cijfers"

#: includes/class-wc-customer-email-verification-admin.php:671
msgid "60 Days"
msgstr "60 dagen"

#: includes/class-wc-customer-email-verification-admin.php:533
msgid "72 Hours"
msgstr "72 uur"

#. %1$s: Replace with Recipent, %2$s: Replace with verification pin,  %3$s: Replace with verification link
#: includes/cev-pro-email-settings.php:901
#, php-format
#| msgid ""
#| "<p> Please confirm <strong>%s</strong> as your new email address. The "
#| "change will not take effect until you verify this email address.</p><p> "
#| "Your verification code: <strong>%s</strong> </p> <p> Or, verify your "
#| "account by clicking on the verification link: <strong>%s</strong> </p>"
msgid ""
"<p> Please confirm <strong>%1$s</strong> as your new email address. The "
"change will not take effect until you verify this email address.</p><p> Your "
"verification code: <strong>%2$s</strong> </p> <p> Or, verify your account by "
"clicking on the verification link: <strong>%3$s</strong> </p>"
msgstr ""
"<p> Bevestig a.u.b. <strong>%1$s</strong> als uw nieuwe e-mailadres. De "
"wijziging wordt pas van kracht nadat u dit e-mailadres heeft geverifieerd."
"</p><p> Uw verificatiecode: <strong>%2$s</strong> </p> <p> Of verifieer uw "
"account door op te klikken de verificatielink: <strong>%3$s</strong> </p>"

#: includes/cev-pro-login-authentication.php:532
msgid "A new login OTP email is sent."
msgstr "Er wordt een nieuwe login-OTP-e-mail verzonden."

#: includes/class-wc-customer-email-verification-admin.php:1150
msgid "Actions"
msgstr "Acties"

#: includes/customizer/cev-customizer-options.php:891
#: includes/customizer/cev-customizer-options.php:905
#: includes/customizer/cev-customizer-options.php:919
#: includes/customizer/cev-customizer-options.php:933
msgid "Addition Footer Content"
msgstr "Toevoeging voettekstinhoud"

#: includes/class-wc-customer-email-verification-admin.php:1273
msgid "Admin"
msgstr "Beheerder"

#: includes/class-wc-customer-email-verification-admin.php:538
msgid "Allow 1 Attempt"
msgstr "1 poging toestaan"

#: includes/class-wc-customer-email-verification-admin.php:539
#| msgid "Allow 3 Attempt"
msgid "Allow 3 Attempts"
msgstr "Sta 3 pogingen toe"

#: includes/customizer/cev-customizer-options.php:117
msgid "Already have an account?"
msgstr "Heb je al een account?"

#: includes/views/verify_checkout_guest_user.php:71
#: includes/customizer/preview/verify_checkout_guest_user.php:71
msgid "Already have verification code?"
msgstr "Heeft u al een verificatiecode?"

#: includes/cev-pro-signup-verification.php:491
msgid "Already verified."
msgstr "Al geverifieerd."

#: includes/cev-pro-signup-verification.php:54
msgid ""
"An account with this email address already exists. Please use a different "
"email or log in to your existing account."
msgstr ""
"Er bestaat al een account met dit e-mailadres. Gebruik een ander e-mailadres "
"of log in op uw bestaande account."

#: includes/cev-pro-signup-verification.php:119
msgid "An account with this email already exists."
msgstr "Er bestaat al een account met dit e-mailadres."

#: customer-email-verification.php:352
msgid "An error occurred while verifying. Please try again."
msgstr "Er is een fout opgetreden tijdens de verificatie. Probeer het opnieuw."

#: includes/customizer/cev-customizer-options.php:470
#: includes/customizer/cev-customizer-options.php:874
msgid "Available Variables"
msgstr "Beschikbare variabelen"

#: includes/customizer/cev-customizer-options.php:563
msgid "Background Color"
msgstr "Achtergrond kleur"

#: includes/customizer/cev-customizer-options.php:575
msgid "Border Color"
msgstr "Rand kleur"

#: customer-email-verification.php:346
#: includes/class-wc-customer-email-verification-email-common.php:291
#: includes/class-wc-customer-email-verification-email-common.php:304
#| msgid "Cancle Verification"
msgid "Cancel Verification"
msgstr "Annuleer verificatie"

#: includes/cev-pro-signup-verification.php:204
#: includes/cev-pro-signup-verification.php:245
msgid "CAPTCHA verification failed. Please try again."
msgstr "CAPTCHA-verificatie mislukt. Probeer het opnieuw."

#: includes/customizer/cev-customizer-options.php:232
#: includes/customizer/cev-customizer-options.php:537
msgid "Center"
msgstr "Centrum"

#: includes/class-wc-customer-email-verification-email-common.php:271
#: includes/class-wc-customer-email-verification-email-common.php:479
msgid "Change Password"
msgstr "Verander wachtwoord"

#: includes/customizer/cev-customizer-options.php:333
#: includes/customizer/cev-customizer-options.php:659
msgid "Checkout"
msgstr "Uitchecken"

#: includes/class-wc-customer-email-verification-admin.php:447
#| msgid "Checkout Verification type"
msgid "Checkout Verification Type"
msgstr "Afrekenen Verificatie"

#: includes/class-wc-customer-email-verification-admin.php:557
msgid "Choose if you wish to set expiry time to the OTP / link."
msgstr "Geef aan of u een vervaldatum voor de OTP/link wilt instellen."

#: includes/customizer/cev-customizer-options.php:227
msgid "Content Align"
msgstr "Inhoud uitlijnen"

#: includes/customizer/cev-customizer-options.php:532
msgid "Content align"
msgstr "Inhoud uitlijnen"

#: includes/customizer/cev-customizer-options.php:258
#: includes/customizer/cev-customizer-options.php:548
msgid "Content Padding"
msgstr "Inhoudsvulling"

#: includes/customizer/cev-customizer-options.php:243
msgid "Content Width"
msgstr "Inhoudsbreedte"

#: includes/customizer/cev-customizer-options.php:517
msgid "Content width"
msgstr "Inhoudsbreedte"

#. Name of the plugin
#: includes/class-wc-customer-email-verification-admin.php:316
msgid "Customer Email Verification"
msgstr "E-mailverificatie van klant"

#. Parent menu slug
#: includes/class-wc-customer-email-verification-admin.php:289
msgid "Customer Verification"
msgstr "Klantverificatie"

#: includes/class-wc-customer-email-verification-admin.php:1250
msgid "Customer verification"
msgstr "Klantverificatie"

#: includes/class-wc-customer-email-verification-admin.php:373
#: includes/class-wc-customer-email-verification-admin.php:379
msgid "Customize"
msgstr "Aanpassen"

#: includes/customizer/cev-customizer-options.php:160
msgid "Design"
msgstr "Ontwerp"

#: includes/customizer/cev-customizer-options.php:110
#: includes/customizer/cev-customizer-options.php:113
msgid "Didn't receive an email? <strong>{cev_resend_verification}</strong>"
msgstr "Geen e-mail ontvangen? <strong>{cev_resend_verification}</strong>"

#. %s: search for footer customer resend link
#: includes/views/front/preview_cev_popup_page.php:109
#: includes/customizer/preview/preview_cev_popup_login_auth.php:109
#, php-format
msgid "Didn’t receive an email? <strong>%s</strong>"
msgstr "Geen e-mail ontvangen? <strong>%s </strong>"

#: includes/class-wc-customer-email-verification-admin.php:540
msgid "Disable Resend"
msgstr "Schakel Opnieuw verzenden uit"

#: includes/class-wc-customer-email-verification-admin.php:490
msgid "Disable WooCommerce Store API Checkout"
msgstr "WooCommerce Store API Checkout uitschakelen"

#: includes/customizer/cev-customizer-options.php:660
msgid "Edit Account Email"
msgstr "Account-e-mailadres bewerken"

#: includes/views/verify_checkout_guest_user.php:34
#: includes/customizer/preview/verify_checkout_guest_user.php:35
msgid "Email address"
msgstr "E-mailadres"

#: customer-email-verification.php:340
msgid "Email address is already verified"
msgstr "E-mailadres is al geverifieerd"

#: customer-email-verification.php:338 includes/cev-pro-email-settings.php:1207
msgid "Email address verified"
msgstr "email-adres geverifieërd"

#: includes/customizer/cev-customizer-options.php:186
#: includes/customizer/cev-customizer-options.php:819
#: includes/customizer/cev-customizer-options.php:822
#: includes/customizer/cev-customizer-options.php:860
#: includes/customizer/cev-customizer-options.php:863
msgid "Email Content"
msgstr "E-mail inhoud"

#: includes/customizer/cev-customizer-options.php:697
#: includes/customizer/cev-customizer-options.php:700
#: includes/customizer/cev-customizer-options.php:711
#: includes/customizer/cev-customizer-options.php:714
#: includes/customizer/cev-customizer-options.php:764
#: includes/customizer/cev-customizer-options.php:767
#: includes/customizer/cev-customizer-options.php:805
#: includes/customizer/cev-customizer-options.php:808
#: includes/customizer/cev-customizer-options.php:846
#: includes/customizer/cev-customizer-options.php:849
msgid "Email Heading"
msgstr "E-mailkop"

#: includes/cev-pro-signup-verification.php:112
msgid "Email is already verified."
msgstr "E-mailadres is al geverifieerd."

#: customer-email-verification.php:337
msgid "Email is Invalid"
msgstr "E-mailadres is ongeldig"

#: customer-email-verification.php:336
msgid "Email is required for verification"
msgstr "E-mailadres is vereist voor verificatie"

#: includes/cev-pro-signup-verification.php:53
msgid "Email is required."
msgstr "E-mailadres is verplicht."

#: includes/cev-pro-signup-verification.php:139
msgid "Email sending failed. Please try again."
msgstr "E-mail verzenden mislukt. Probeer het opnieuw."

#: includes/customizer/cev-customizer-options.php:179
msgid "Email Style"
msgstr "E-mailstijl"

#: includes/customizer/cev-customizer-options.php:672
#: includes/customizer/cev-customizer-options.php:675
#: includes/customizer/cev-customizer-options.php:684
#: includes/customizer/cev-customizer-options.php:687
#: includes/customizer/cev-customizer-options.php:751
#: includes/customizer/cev-customizer-options.php:754
#: includes/customizer/cev-customizer-options.php:792
#: includes/customizer/cev-customizer-options.php:795
#: includes/customizer/cev-customizer-options.php:833
#: includes/customizer/cev-customizer-options.php:836
msgid "Email Subject"
msgstr "E-mail onderwerp"

#: includes/customizer/cev-customizer-options.php:653
msgid "Email Type"
msgstr "E-mailtype"

#. Page title
#: includes/class-wc-customer-email-verification-admin.php:290
#: includes/class-wc-customer-email-verification-admin.php:1147
#| msgid "Email verification"
msgid "Email Verification"
msgstr "Email verificatie"

#: customer-email-verification.php:332 includes/cev-pro-email-settings.php:1130
#: includes/cev-pro-email-settings.php:1147
#: includes/class-cev-pro-endpoints.php:108
msgid "Email verification code"
msgstr "E-mail verificatiecode"

#: includes/cev-pro-email-settings.php:646
msgid "Email Verification Link"
msgstr "E-mailverificatielink"

#: includes/views/admin_options_settings.php:20
msgid "Email verification settings"
msgstr "Instellingen voor e-mailverificatie"

#: includes/class-wc-customer-email-verification-admin.php:1256
msgid "Email verification status:"
msgstr "E-mailverificatiestatus:"

#: includes/class-wc-customer-email-verification-admin.php:590
#| msgid "Email verification success message"
msgid "Email Verification Success Message"
msgstr "Succesbericht voor e-mailverificatie"

#: customer-email-verification.php:353
msgid "Email verified successfully"
msgstr "E-mail succesvol geverifieerd"

#: includes/class-wc-customer-email-verification-admin.php:436
msgid "Enable Checkout Verification"
msgstr "Checkout-verificatie inschakelen"

#: includes/class-wc-customer-email-verification-admin.php:613
msgid "Enable Login Authentication"
msgstr "Inlogverificatie inschakelen"

#: includes/class-wc-customer-email-verification-admin.php:418
msgid "Enable Signup Verification"
msgstr "Aanmeldingsverificatie inschakelen"

#: includes/class-wc-customer-email-verification-admin.php:469
msgid "Enable the email verification on the cart page"
msgstr "Schakel de e-mailverificatie in op de winkelwagenpagina"

#: includes/views/verify_checkout_guest_user.php:113
#: includes/customizer/preview/verify_checkout_guest_user.php:112
msgid "Enter"
msgstr "Binnenkomen"

#: includes/cev-pro-signup-verification.php:55
msgid "Enter a valid email address."
msgstr "Voer een geldig e-mailadres in."

#: includes/views/verify_checkout_guest_user.php:70
#: includes/customizer/preview/verify_checkout_guest_user.php:70
msgid "Enter your email address"
msgstr "Vul je e-mailadres in"

#: includes/customizer/cev-customizer-options.php:587
msgid "Font Color"
msgstr "Letterkleur"

#: includes/customizer/cev-customizer-options.php:370
#: includes/customizer/cev-customizer-options.php:373
#: includes/customizer/cev-customizer-options.php:410
#: includes/customizer/cev-customizer-options.php:413
#: includes/customizer/cev-customizer-options.php:451
#: includes/customizer/cev-customizer-options.php:454
#: includes/customizer/cev-customizer-options.php:883
msgid "Footer Content"
msgstr "Inhoud voettekst"

#: includes/views/admin_options_settings.php:40
msgid "General Settings"
msgstr "Algemene instellingen"

#: includes/class-wc-customer-email-verification-admin.php:309
msgid "Go Pro"
msgstr "Ga Pro"

#: includes/customizer/cev-customizer-options.php:309
msgid "Header Font Size"
msgstr "Lettergrootte koptekst"

#: includes/customizer/cev-customizer-options.php:635
msgid "Header font size"
msgstr "Lettergrootte koptekst"

#: includes/customizer/cev-customizer-options.php:281
msgid "Header Image"
msgstr "Koptekstafbeelding"

#: includes/customizer/cev-customizer-options.php:607
msgid "Header image"
msgstr "Header afbeelding"

#: includes/customizer/cev-customizer-options.php:343
#: includes/customizer/cev-customizer-options.php:346
#: includes/customizer/cev-customizer-options.php:383
#: includes/customizer/cev-customizer-options.php:386
#: includes/customizer/cev-customizer-options.php:423
#: includes/customizer/cev-customizer-options.php:426
msgid "Header Text"
msgstr "Koptekst"

#: includes/customizer/cev-customizer-options.php:123
msgid ""
"Hi {cev_display_name},\n"
"\n"
"There was a new login to your {site_title} account from {login_browser} on "
"{login_device}\n"
"\t\t\t\n"
"We wanted to make sure it was you. Please check the details below:\n"
"\t\t\t\n"
"<strong>Device:</strong> {login_browser}, {login_device}\n"
"<strong>Date:</strong> {login_time}\n"
"<strong>IP:</strong> {login_ip}\n"
"\n"
"If you don't recognize this activity, click the button below to change your "
"password right away.\n"
"\n"
"{cev_change_pw_btn}\n"
"\n"
"Thanks"
msgstr ""
"Hoi {cev_display_name},\n"
"\n"
"Er was een nieuwe login op je {site_title} account van {login_browser} op "
"{login_device}\n"
"\n"
"We wilden zeker weten dat jij het was. Controleer de onderstaande gegevens:\n"
"\n"
"<strong>Apparaat:</strong> {login_browser}, {login_device}\n"
"<strong>Datum:</strong> {login_time}\n"
"<strong>IP:</strong> {login_ip}\n"
"\n"
"Als je deze activiteit niet herkent, klik dan op de onderstaande knop om je "
"wachtwoord direct te wijzigen.\n"
"\n"
"{cev_change_pw_btn}\n"
"\n"
"Bedankt"

#: includes/customizer/cev-customizer-options.php:141
msgid ""
"Hi {cev_display_name},\n"
"\n"
"There was a new login to your {site_title} account from {login_browser} on "
"{login_device}\n"
"\n"
"We wanted to make sure it was you. Please verify your account using this OTP:"
" <strong>{login_otp}</strong>\n"
"\n"
"If you don't recognize this activity, click the button below to change your "
"password right away.\n"
"\n"
"{cev_change_pw_btn}\n"
"\n"
"Thanks"
msgstr ""
"Hallo {cev_display_name},\n"
"\n"
"Er was een nieuwe aanmelding bij uw {site_title}-account van {login_browser} "
"op {login_device}\n"
"\n"
"We wilden zeker weten dat jij het was. Verifieer uw account met deze OTP: "
"<strong>{login_otp}</strong>\n"
"\n"
"Als je deze activiteit niet herkent, klik dan op de onderstaande knop om je "
"wachtwoord meteen te wijzigen.\n"
"\n"
"{cev_change_pw_btn}\n"
"\n"
"Bedankt"

#. URI of the plugin
msgid "http://woocommerce.com/products/customer-email-verification/"
msgstr "http://woocommerce.com/products/customer-email-verification/"

#. Author URI of the plugin
msgid "https://www.zorem.com"
msgstr "https://www.zorem.com"

#: includes/customizer/cev-customizer-options.php:294
#: includes/customizer/cev-customizer-options.php:620
msgid "Image Width"
msgstr "Breedte afbeelding"

#: includes/class-wc-customer-email-verification-admin.php:410
msgid "Inline"
msgstr "In lijn"

#: includes/cev-pro-signup-verification.php:92
msgid "Invalid email address."
msgstr "Ongeldig e-mailadres."

#: includes/cev-pro-email-settings.php:745
msgid "Invalid PIN Code"
msgstr "Ongeldige pincode"

#: customer-email-verification.php:351
msgid "Invalid response from server"
msgstr "Ongeldige reactie van de server"

#: customer-email-verification.php:348
msgid "Invalid verification code"
msgstr "Ongeldige verificatiecode"

#: includes/class-wc-customer-email-verification-admin.php:666
#| msgid "Last login more then"
msgid "Last login more than"
msgstr "Laatste login meer dan"

#: includes/customizer/cev-customizer-options.php:233
#: includes/customizer/cev-customizer-options.php:538
msgid "Left"
msgstr "Links"

#: includes/class-wc-customer-email-verification-admin.php:581
msgid "Limit the number of resend attempts."
msgstr "Beperk het aantal pogingen tot opnieuw verzenden."

#: customer-email-verification.php:465 includes/class-cev-pro-endpoints.php:175
#: includes/views/admin_options_settings.php:60
#: includes/customizer/cev-customizer-options.php:332
msgid "Login Authentication"
msgstr "Inlogverificatie"

#: includes/class-wc-customer-email-verification-email-common.php:283
msgid "Login Browser"
msgstr "Inlogbrowser"

#: includes/class-wc-customer-email-verification-email-common.php:287
msgid "Login Device"
msgstr "Inlogapparaat"

#: includes/class-wc-customer-email-verification-admin.php:648
msgid "Login from a new device"
msgstr "Inloggen vanaf een nieuw apparaat"

#: includes/class-wc-customer-email-verification-admin.php:657
msgid "Login from a new location"
msgstr "Inloggen vanaf een nieuwe locatie"

#: includes/class-wc-customer-email-verification-email-common.php:275
msgid "Login IP"
msgstr "Inlog-IP"

#: includes/views/cev_login_authentication_popup_template.php:77
msgid "Login OTP does not match"
msgstr "Inloggen OTP komt niet overeen"

#: includes/class-wc-customer-email-verification-email-common.php:279
msgid "Login Time"
msgstr "Inlogtijd"

#: includes/customizer/cev-customizer-options.php:357
#: includes/customizer/cev-customizer-options.php:360
#: includes/customizer/cev-customizer-options.php:397
#: includes/customizer/cev-customizer-options.php:400
msgid "Message"
msgstr "Bericht"

#: includes/class-wc-customer-email-verification-admin.php:592
msgid "Message shown after successful verification."
msgstr "Bericht dat wordt weergegeven na succesvolle verificatie."

#: customer-email-verification.php:349
msgid "Network error. Please check your connection and try again."
msgstr "Netwerkfout. Controleer uw verbinding en probeer het opnieuw."

#: includes/class-wc-customer-email-verification-admin.php:527
msgid "Never"
msgstr "Nooit"

#: includes/customizer/cev-customizer-options.php:662
msgid "New Login Authentication"
msgstr "Nieuwe aanmeldingsverificatie"

#: includes/customizer/cev-customizer-options.php:661
msgid "New Login OTP"
msgstr "Nieuwe aanmelding OTP"

#: includes/customizer/cev-customizer-options.php:121
#: includes/customizer/cev-customizer-options.php:122
#: includes/customizer/cev-customizer-options.php:139
#: includes/customizer/cev-customizer-options.php:140
msgid "New sign-in from {login_browser} on {login_device}"
msgstr "Nieuwe aanmelding van {login_browser} op {login_device}"

#: includes/cev-pro-signup-verification.php:70
#: includes/cev-pro-signup-verification.php:83
#: includes/cev-pro-signup-verification.php:154
#: includes/cev-pro-signup-verification.php:476
msgid "Nonce verification failed."
msgstr "Nonce-verificatie mislukt."

#: includes/class-wc-customer-email-verification-admin.php:554
#| msgid "OTP expiration"
msgid "OTP Expiration"
msgstr "OTP-vervaldatum"

#: includes/class-wc-customer-email-verification-admin.php:546
#| msgid "OTP length"
msgid "OTP Length"
msgstr "OTP-lengte:"

#: includes/views/cev_signup_popup.php:73
msgid "Otp Send Sucsessfully"
msgstr "Otp succesvol verzonden"

#: includes/customizer/cev-customizer-options.php:203
msgid "Overlay Background Color"
msgstr "Achtergrondkleur overlay"

#: includes/cev-pro-signup-verification.php:52
msgid "Password is required."
msgstr "Wachtwoord is vereist."

#: includes/cev-pro-signup-verification.php:167
#: includes/cev-pro-signup-verification.php:212
#: includes/cev-pro-signup-verification.php:251
#: includes/cev-pro-signup-verification.php:255
msgid "Please complete the CAPTCHA."
msgstr "Vul de CAPTCHA in."

#: customer-email-verification.php:347
msgid "Please enter the verification code"
msgstr "Voer de verificatiecode in"

#. %s: search WooCommerce plugin link
#: customer-email-verification.php:133
#, php-format
msgid ""
"Please install and activate %1$sWooCommerce%2$s plugin for the Customer "
"Email Verification PRO to work."
msgstr ""
"Installeer en activeer de %1$sWooCommerce%2$s-plugin om Customer Email "
"Verification PRO te laten werken."

#: includes/customizer/cev-customizer-options.php:78
#: includes/customizer/cev-customizer-options.php:79
#: includes/customizer/cev-customizer-options.php:80
msgid "Please Verify Your Email Address on {site_title}"
msgstr "Verifieer uw e-mailadres op {site_title}"

#: includes/customizer/cev-customizer-options.php:116
msgid "Please verify your email address to proceed to checkout."
msgstr "Controleer uw e-mailadres om verder te gaan met afrekenen."

#: includes/cev-pro-email-settings.php:563
msgid "Please verify your email address."
msgstr "Verifieer uw email adres alstublieft."

#: customer-email-verification.php:339
msgid "Please verify your email to enable the Place Order button."
msgstr ""
"Controleer uw e-mailadres om de knop Bestelling plaatsen te kunnen gebruiken."

#: includes/class-wc-customer-email-verification-admin.php:409
msgid "Popup"
msgstr "Pop-up"

#: includes/customizer/cev-customizer-options.php:173
msgid "Popup Content"
msgstr "Pop-upinhoud"

#: includes/customizer/cev-customizer-options.php:273
msgid "Popup Header"
msgstr "Pop-upkoptekst"

#: includes/customizer/cev-customizer-options.php:166
msgid "Popup Style"
msgstr "Pop-upstijl"

#: includes/customizer/cev-customizer-options.php:326
msgid "Popup Type"
msgstr "Pop-uptype"

#: includes/customizer/cev-customizer-options.php:331
#: includes/customizer/cev-customizer-options.php:658
msgid "Registration"
msgstr "Registratie"

#: includes/cev-pro-signup-verification.php:499
msgid "Registration and verification successful"
msgstr "Registratie en verificatie succesvol"

#: includes/class-wc-customer-email-verification-admin.php:476
msgid "Require checkout verification only for free orders"
msgstr "Afrekenverificatie alleen vereist voor gratis bestellingen"

#: includes/class-wc-customer-email-verification-admin.php:457
msgid ""
"Require email verification only when Create an account during checkout is "
"selected"
msgstr ""
"E-mailverificatie alleen vereisen wanneer 'Maak een account aan tijdens het "
"afrekenen' is geselecteerd"

#: includes/class-wc-customer-email-verification-admin.php:624
msgid "Require OTP verification for unrecognized login"
msgstr "OTP-verificatie vereisen voor niet-herkende login"

#: includes/class-wc-customer-email-verification-email-common.php:255
#: includes/class-wc-customer-email-verification-email-common.php:379
msgid "Resend Confirmation Email"
msgstr "Verzend de bevestigingsmail opnieuw"

#: includes/views/verify_checkout_guest_user.php:16
#: includes/customizer/preview/verify_checkout_guest_user.php:16
msgid "resend email"
msgstr "email opnieuw verzenden"

#: includes/class-wc-customer-email-verification-admin.php:579
#| msgid "Resend limit message"
msgid "Resend Limit Message"
msgstr "Verzend het limietbericht opnieuw"

#: customer-email-verification.php:335 includes/cev-pro-email-settings.php:749
#: includes/cev-pro-email-settings.php:749
#: includes/cev-pro-email-settings.php:1133
#: includes/cev-pro-email-settings.php:1150
#: includes/class-cev-pro-endpoints.php:111
msgid "Resend verification code"
msgstr "Verzend de verificatiecode opnieuw"

#: includes/class-wc-customer-email-verification-admin.php:1296
#: includes/class-wc-customer-email-verification-admin.php:1692
msgid "Resend verification email"
msgstr "Verzend de verificatie-e-mail opnieuw"

#: includes/views/admin_options_settings.php:75
msgid "Save"
msgstr "Redden"

#: includes/customizer/cev-customizer-options.php:196
#: includes/customizer/cev-customizer-options.php:510
msgid "Select"
msgstr "Selecteer"

#: includes/cev-pro-email-settings.php:121
msgid "Send Verification Code"
msgstr "Verificatiecode verzenden"

#: includes/class-wc-customer-email-verification-admin.php:1458
msgid "Send verification email"
msgstr "Stuur een verificatie-e-mail"

#: customer-email-verification.php:350
msgid "Server error. Please try again later."
msgstr "Serverfout. Probeer het later opnieuw."

#: includes/class-wc-customer-email-verification-admin.php:305
#: includes/class-wc-customer-email-verification-admin.php:363
#: includes/class-wc-customer-email-verification-admin.php:367
msgid "Settings"
msgstr "Instellingen"

#: customer-email-verification.php:464 includes/class-cev-pro-endpoints.php:174
msgid "Sign up email verification"
msgstr "E-mailverificatie aanmelden"

#: includes/cev-pro-email-settings.php:654
#: includes/class-wc-customer-email-verification-email-common.php:263
msgid "Site Title"
msgstr "Pagina Titel"

#: includes/class-wc-customer-email-verification-admin.php:1069
#| msgid ""
#| "Thank you for signing up for {site_title}, to activate your account, we "
#| "need to verify your email address.<p> verify your account by clicking on "
#| "the button below: {cev_user_verification_link}</p>"
msgid ""
"Thank you for signing up for {site_title}, to activate your account, we need "
"to verify your email address.<p>Verify your account by clicking on the "
"button below: {cev_user_verification_link}\t</p>"
msgstr ""
"Bedankt voor uw aanmelding voor {site_title}. Om uw account te activeren, "
"moeten we uw e-mailadres verifiëren.<p> Verifieer uw account door op de "
"onderstaande knop te klikken: {cev_user_verification_link}</p>"

#: includes/class-wc-customer-email-verification-admin.php:1065
#: includes/customizer/cev-customizer-options.php:81
msgid ""
"Thank you for signing up for {site_title}, to activate your account, we need "
"to verify your email address.<p>Your verification code: <strong>"
"{cev_user_verification_pin}</strong></p>"
msgstr ""
"Bedankt voor uw aanmelding voor {site_title}. Om uw account te activeren, "
"moeten we uw e-mailadres verifiëren.<p>Uw verificatiecode: <strong>"
"{cev_user_verification_pin}</strong></p>"

#: includes/class-wc-customer-email-verification-admin.php:1067
#| msgid ""
#| "Thank you for signing up for {site_title}, to activate your account, we "
#| "need to verify your email address.<p>Your verification code: <strong>"
#| "{cev_user_verification_pin}</strong></p><p>Or, verify your account "
#| "clicking on the button below:{cev_user_verification_link}"
msgid ""
"Thank you for signing up for {site_title}, to activate your account, we need "
"to verify your email address.<p>Your verification code: <strong>"
"{cev_user_verification_pin}</strong></p><p>Or, verify your account by "
"clicking on the button below: {cev_user_verification_link}</p>"
msgstr ""
"Bedankt dat u zich heeft aangemeld voor {site_title}. Om uw account te "
"activeren, moeten we uw e-mailadres verifiëren.<p>Uw verificatiecode: "
"<strong>{cev_user_verification_pin}</strong></p><p>Of verifieer uw account "
"door op de onderstaande knop te klikken:{cev_user_verification_link}"

#. Description of the plugin
msgid ""
"The Customer Email Verification helps WooCommerce store owners to reduce "
"registration and orders spam by requiring customers to verify their email "
"address when they register an account or before they can checkout on your "
"store."
msgstr ""
"De e-mailverificatie van de klant helpt WooCommerce-winkeleigenaren om "
"registratie- en bestelspam te verminderen door klanten te verplichten hun e-"
"mailadres te verifiëren wanneer ze een account registreren of voordat ze "
"kunnen afrekenen in uw winkel."

#: includes/cev-pro-signup-verification.php:503
msgid ""
"The OTP you entered is incorrect. Please check your email and try again."
msgstr ""
"De OTP die u hebt ingevoerd is onjuist. Controleer uw e-mail en probeer het "
"opnieuw."

#: includes/customizer/cev-customizer-options.php:82
#: includes/customizer/cev-customizer-options.php:83
#| msgid ""
#| "To complete your order on {site_title}, please confirm your email address."
#| " This ensures we have the right email in case we need to contact you.<p>"
#| "Your verification code: {cev_user_verification_pin}</p><p>Or, verify your "
#| "account clicking on the button below:</p>{cev_user_verification_link}"
msgid ""
"To complete your order on {site_title}, please confirm your email address. "
"This ensures we have the right email in case we need to contact you.<p>Your "
"verification code: {cev_user_verification_pin}</p><p>Or, verify your account "
"clicking on the button below:</p>"
msgstr ""
"Bevestig uw e-mailadres om uw bestelling op {site_title} te voltooien. Dit "
"zorgt ervoor dat we het juiste e-mailadres hebben voor het geval we contact "
"met u moeten opnemen.<p>Uw verificatiecode: {cev_user_verification_pin}</p>"
"<p>Of verifieer uw account door op de onderstaande knop te klikken:</p>"
"{cev_user_verification_link}"

#: includes/class-wc-customer-email-verification-admin.php:582
#: includes/class-cev-pro-endpoints.php:96
#| msgid "Too many attempts, please contact us</a> for further assistance"
msgid "Too many attempts, please contact us for further assistance"
msgstr "Neem te veel pogingen contact met ons op </a> voor verdere hulp"

#: includes/class-wc-customer-email-verification-email-common.php:267
#: includes/class-wc-customer-email-verification-email-common.php:446
#: includes/class-wc-customer-email-verification-email-common.php:455
#: includes/class-wc-customer-email-verification-email-common.php:462
msgid "Try Again"
msgstr "Probeer het opnieuw"

#: includes/views/cev_signup_popup.php:3
#: includes/views/front/preview_cev_popup_page.php:7
#: includes/customizer/preview/preview_cev_popup_page.php:7
#: includes/customizer/preview/preview_cev_popup_login_auth.php:7
msgid "Try again"
msgstr "Probeer het opnieuw"

#: includes/class-wc-customer-email-verification-admin.php:1303
msgid "Un-verify email"
msgstr "Verifieer e-mail"

#: includes/class-wc-customer-email-verification-admin.php:640
msgid "Unrecognized Login Conditions:"
msgstr "Onbekende inlogvoorwaarden:"

#: includes/class-wc-customer-email-verification-admin.php:307
#: includes/class-wc-customer-email-verification-admin.php:385
#: includes/class-wc-customer-email-verification-admin.php:389
msgid "Unverified Users"
msgstr "Ongeverifieerde gebruikers"

#: includes/class-wc-customer-email-verification-admin.php:1195
#: includes/class-wc-customer-email-verification-admin.php:1270
msgid "Unverify"
msgstr "Onverifiëren"

#: includes/class-wc-customer-email-verification-email-common.php:243
msgid "User display name"
msgstr "Weergavenaam van de gebruiker"

#: includes/class-wc-customer-email-verification-email-common.php:247
msgid "User email"
msgstr "E-mailadres van gebruiker"

#: includes/class-wc-customer-email-verification-email-common.php:239
msgid "User login"
msgstr "Gebruiker login"

#: includes/class-wc-customer-email-verification-admin.php:1669
msgid "User unverified."
msgstr "Gebruiker niet geverifieerd."

#: includes/class-wc-customer-email-verification-admin.php:1662
msgid "User verified successfully."
msgstr "Gebruiker is geverifieerd."

#: includes/customizer/cev-customizer-options.php:493
#: includes/customizer/cev-customizer-options.php:496
msgid "Verification Button Text"
msgstr "Tekst verificatieknop"

#: customer-email-verification.php:333 includes/cev-pro-email-settings.php:1131
#: includes/cev-pro-email-settings.php:1148
#: includes/class-cev-pro-endpoints.php:109
#: includes/views/verify_checkout_guest_user.php:134
#: includes/views/cev_admin_endpoint_popup_template.php:77
#: includes/views/email_verification_popup.php:96
#: includes/views/front/preview_cev_popup_page.php:86
#: includes/customizer/preview/verify_checkout_guest_user.php:133
#: includes/customizer/preview/preview_cev_popup_page.php:89
#: includes/customizer/preview/preview_cev_popup_login_auth.php:86
msgid "Verification code does not match"
msgstr "Verificatiecode komt niet overeen"

#: includes/cev-pro-signup-verification.php:138
msgid "Verification email has been sent."
msgstr "Verificatie-e-mail is verzonden."

#: includes/class-wc-customer-email-verification-admin.php:570
#| msgid "Verification email resend limit"
msgid "Verification Email Resend Limit"
msgstr "Limiet voor opnieuw verzenden van verificatie-e-mail"

#. %s: Number of users to whom verification emails were sent
#: includes/class-wc-customer-email-verification-admin.php:1549
#, php-format
#| msgid "Varification email sent to %s user."
#| msgid_plural "Varification email sent to %s users."
msgid "Verification email sent to %s user."
msgid_plural "Verification email sent to %s users."
msgstr[0] "Verificatie-e-mail verzonden naar %s gebruiker."
msgstr[1] "Verificatie-e-mail verzonden naar %s gebruikers."

#: includes/class-wc-customer-email-verification-admin.php:1655
msgid "Verification email successfully sent."
msgstr "Verificatie-e-mail is verzonden."

#: includes/class-wc-customer-email-verification-email-common.php:251
msgid "Verification Link"
msgstr "Verificatie link"

#: includes/customizer/cev-customizer-options.php:724
#: includes/customizer/cev-customizer-options.php:727
#: includes/customizer/cev-customizer-options.php:737
#: includes/customizer/cev-customizer-options.php:740
#: includes/customizer/cev-customizer-options.php:778
#: includes/customizer/cev-customizer-options.php:781
msgid "Verification Message"
msgstr "Verificatiebericht"

#: includes/cev-pro-email-settings.php:650
#: includes/class-wc-customer-email-verification-email-common.php:259
msgid "Verification Pin"
msgstr "Verificatie-pin"

#. %s: Number of users whose verification status was updated
#: includes/class-wc-customer-email-verification-admin.php:1534
#, php-format
#| msgid "Verification Status updated for %s user."
#| msgid_plural "Verification Status updated for %s users."
msgid "Verification status updated for %s user."
msgid_plural "Verification status updated for %s users."
msgstr[0] "Verificatiestatus bijgewerkt voor %s gebruiker."
msgstr[1] "Verificatiestatus bijgewerkt voor %s gebruikers."

#: includes/customizer/cev-customizer-options.php:479
#: includes/customizer/cev-customizer-options.php:482
msgid "Verification Your Email Button Text"
msgstr "Verificatie van uw e-mailknoptekst"

#: includes/class-wc-customer-email-verification-admin.php:1194
#: includes/class-wc-customer-email-verification-admin.php:1266
msgid "Verified"
msgstr "Geverifieerd"

#: customer-email-verification.php:334 includes/cev-pro-email-settings.php:747
#: includes/cev-pro-email-settings.php:747
#: includes/cev-pro-email-settings.php:1132
#: includes/cev-pro-email-settings.php:1149
#: includes/class-cev-pro-endpoints.php:110
#: includes/views/cev_signup_popup.php:72
msgid "Verify"
msgstr "Verifiëren"

#: includes/views/verify_checkout_guest_user.php:141
#: includes/views/cev_admin_endpoint_popup_template.php:92
#: includes/views/email_verification_popup.php:111
#: includes/views/cev_login_authentication_popup_template.php:92
#: includes/customizer/cev-customizer-options.php:114
#: includes/customizer/cev-customizer-options.php:118
#: includes/customizer/cev-customizer-options.php:120
#: includes/views/front/preview_cev_popup_page.php:94
#: includes/customizer/preview/verify_checkout_guest_user.php:140
#: includes/customizer/preview/preview_cev_popup_page.php:97
#: includes/customizer/preview/preview_cev_popup_login_auth.php:94
msgid "Verify Code"
msgstr "Code verifiëren"

#: includes/class-wc-customer-email-verification-admin.php:1289
msgid "Verify email manually"
msgstr "Verifieer e-mail handmatig"

#: includes/views/verify_checkout_guest_user.php:28
#: includes/views/cev_admin_endpoint_popup_template.php:26
#: includes/views/email_verification_popup.php:45
#: includes/views/cev_login_authentication_popup_template.php:26
#: includes/views/cev_signup_popup.php:44
#: includes/customizer/cev-customizer-options.php:108
#: includes/customizer/cev-customizer-options.php:111
#: includes/customizer/cev-customizer-options.php:115
#: includes/views/front/preview_cev_popup_page.php:39
#: includes/customizer/preview/verify_checkout_guest_user.php:29
#: includes/customizer/preview/preview_cev_popup_page.php:40
#: includes/customizer/preview/preview_cev_popup_login_auth.php:39
msgid "Verify its you."
msgstr "Controleer of jij het bent."

#: includes/class-wc-customer-email-verification-admin.php:1457
msgid "Verify users email"
msgstr "Verifieer het e-mailadres van de gebruiker"

#: includes/cev-pro-email-settings.php:678
#: includes/cev-pro-email-settings.php:680
#: includes/views/verify_checkout_guest_user.php:79
#: includes/customizer/cev-customizer-options.php:69
#: includes/customizer/cev-customizer-options.php:119
#: includes/customizer/preview/verify_checkout_guest_user.php:79
msgid "Verify Your Email"
msgstr "Controleer je email"

#: includes/cev-pro-email-settings.php:959
#: includes/cev-pro-email-settings.php:961
msgid "Verify your Email"
msgstr "Controleer je email"

#: includes/cev-pro-email-settings.php:737
#: includes/customizer/cev-customizer-options.php:75
#: includes/customizer/cev-customizer-options.php:76
msgid "Verify Your Email Address"
msgstr "Verifieer je e-mailadres"

#: customer-email-verification.php:331 includes/class-cev-pro-endpoints.php:107
msgid "We sent a verification code to your email"
msgstr "We hebben een verificatiecode naar je e-mailadres gestuurd"

#: includes/customizer/cev-customizer-options.php:109
#: includes/customizer/cev-customizer-options.php:112
msgid ""
"We sent verification code to  {customer_email}. To verify your email address,"
" please check your inbox and enter the code below."
msgstr ""
"We hebben de verificatiecode naar {customer_email} gestuurd. Controleer uw "
"inbox en voer de onderstaande code in om uw e-mailadres te verifiëren."

#. %s: search send verification code
#: includes/views/verify_checkout_guest_user.php:96
#: includes/customizer/preview/verify_checkout_guest_user.php:95
#, php-format
msgid ""
"We sent verification code to <span>%s</span>. To verify your email address, "
"please check your inbox and enter the code below."
msgstr ""
"We hebben de verificatiecode naar <span>%s</span> gestuurd. Controleer uw "
"inbox en voer de onderstaande code in om uw e-mailadres te verifiëren."

#. %s: search send verification code
#. %s: search customer email
#: includes/views/cev_admin_endpoint_popup_template.php:38
#: includes/views/email_verification_popup.php:57
#: includes/views/cev_login_authentication_popup_template.php:38
#: includes/views/front/preview_cev_popup_page.php:51
#: includes/customizer/preview/preview_cev_popup_page.php:52
#: includes/customizer/preview/preview_cev_popup_login_auth.php:51
#, php-format
msgid ""
"We sent verification code to <strong>%s</strong>. To verify your email "
"address, please check your inbox and enter the code below."
msgstr ""
"We hebben een verificatiecode verzonden naar <strong>%s </strong>. "
"Controleer uw inbox en voer de onderstaande code in om uw e-mailadres te "
"verifiëren."

#: includes/views/cev_signup_popup.php:51
msgid ""
"We sent verification code. To verify your email address, please check your "
"inbox and enter the code below."
msgstr ""
"We hebben een verificatiecode verzonden. Om uw e-mailadres te verifiëren, "
"controleert u uw inbox en voert u de onderstaande code in."

#: includes/customizer/cev-customizer-options.php:215
msgid "Widget Background Color"
msgstr "Achtergrondkleur widget"

#: includes/customizer/cev-customizer-options.php:437
#: includes/customizer/cev-customizer-options.php:440
msgid "Widget Content"
msgstr "Widget-inhoud"

#: includes/customizer/cev-customizer-options.php:599
msgid "Widget Header"
msgstr "Widget-koptekst"

#: customer-email-verification.php:345
#: includes/cev-pro-signup-verification.php:57
msgid "You can resend the code in"
msgstr "U kunt de code opnieuw verzenden in"

#: includes/cev-pro-email-settings.php:896
#: includes/customizer/cev-customizer-options.php:77
msgid "You recently changed the email address {site_title}"
msgstr "U heeft onlangs het e-mailadres {site_title} gewijzigd"

#: includes/cev-pro-email-settings.php:824
#: includes/class-wc-customer-email-verification-admin.php:593
#: includes/class-cev-pro-endpoints.php:91
msgid "Your email is verified!"
msgstr "Je e-mailadres is geverifieerd!"

#. Author of the plugin
msgid "zorem"
msgstr "zorem"
